Vulnerabilidad crítica en Firefox 3.6

  • Por
Descubierta un nuevo problema de seguridad en la última versión del navegador web de la Fundación Mozilla.
22/03/2010 - Según se ha confirmado de forma oficial a través del blog de seguridad de Mozilla, Firefox 3.6, la última versión del navegador open source de la Fundación, presenta una vulnerabilidad de seguridad calificada como crítica que puede llegar a permitir a un atacante la ejecución remota de código.

Pese a que ya se encontrado solución para esta vulnerabilidad de seguridad, el parche se encuentra en fase de prueba y no será lanzado hasta el próximo 30 de Marzo. La Fundación Mozilla anima a todos aquellos que sean usuarios de Firefox 3.6 se actualicen con este nuevo parche de seguridad en cuanto sea lanzado. 

Mozilla ha señalado que mientras es lanzado el parche, los usuarios de este navegador pueden actualizarse a Firefox 3.6.2 Release Candidate. Esta versión no final incluye corrección de dicha vulnerabilidad.